Sailclear-2022 - Bug #2536

Create arrival notification for pleasure vessel> select Saint Lucia as arrival country> after filling

immigration form> check issue below.
06/04/2022 03:03 PM - Shubham J

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| can't go forward and backward after filling the immigration form when i click on next and back button.
History

#1 - 06/04/2022 03:09 PM - Shubham J
- File clipboard-202206041509-ytzcq.png added

- Subject changed from Create arrival notification for pleasure vessel> after filling immigration a to Create arrival notification for pleasure vessel> after

filling immigration form> check issue below.
- Description updated
- Assignee set to satyam vishwakarma

- Priority changed from Normal to Immediate

#2 - 06/04/2022 03:33 PM - Shubham J

- Subject changed from Create arrival notification for pleasure vessel> after filling immigration form> check issue below. to Create arrival notification
for pleasure vessel> select Saint Lucia as arrival country> after filling immigration form> check issue below.

- Description updated

#3 - 06/04/2022 06:30 PM - satyam vishwakarma

- Status changed from New to Resolved

#4 - 06/06/2022 10:52 AM - Shubham J

- Status changed from Resolved to Reopened

#5 - 06/15/2022 10:45 AM - rajat gupta

- Status changed from Reopened to Resolved

#6 - 06/15/2022 05:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
